/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 999; /* Specify a stack order in case you're using a different order for other elements */
    color: #ffffff;
    overflow: scroll;
}
.cross {
    display: flex;
    justify-content: right;
    height: 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}
.cross > img.emoji {
    height: 25px !important;
    width: 25px !important;
}
.overlay-content {
    background: white;
    width: 100%;
}
.overlay-content {
    color: black;
    width: 50vw;
    margin-top: 20px;
}
.link {
    cursor: pointer;
}
.disabled {
    cursor: default;
}


.allergener img {
	margin: 0 2.5px;
}



.sameHeight {
	height: 100% ;
}

#choose-tilvalg{
    margin-bottom: 15px !important;
}
.qty td {
    padding-bottom: 20px !important;
}
#choose-tilvalg, #choose-tilvalg caption, #choose-tilvalg tbody, #choose-tilvalg tfoot, #choose-tilvalg thead, #choose-tilvalg tr, #choose-tilvalg th, #choose-tilvalg td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
#choose-tilvalg th:first-child{
    text-align: start;
    width: 19%;
}
#choose-tilvalg .tilvalg-title{
    width: 15%;
}

.tilvalg-container{
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

p.tilvalg{
    margin-bottom: 0;
    margin-top: 10px;
}